@charset "UTF-8";

/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-ExtraLight.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

/* Paperlogy */
@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-ExtraBold.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Paperlogy';
	src: url('../fonts/Paperlogy-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

/* 
	* Pretendard 
	font-family: 'Pretendard', sans-serif;
*/

/*
	* Manrope
	font-family: 'Manrope', sans-serif;
*/

*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
	font-family: 'Paperlogy', sans-serif;
	font-weight: 500;
}

img {
	max-width: 100%;
    border: 0;
    vertical-align: top;
}

ul {
    list-style: none;
}
em {
	font-style: normal;
}

input,
select,
button {
    vertical-align: middle;
}

label, button {
    cursor: pointer;
}

a {
    color: #444;
    text-decoration: none;
}

body {
	overflow-x: hidden;
	overflow-y: auto;
}

/*
	
*/

.c-wrap {
	overflow: hidden;
	position: relative;
	min-width: 320px;
}

.c-header {
	position: fixed;
	top: 0; 
	left: 0;
	width: 100%;
	padding: 0 clamp(20px, 4vw, 40px);
	font-size: 0;
	transition: all .5s ease;
	z-index: 200;
}
html.is-header-hide .c-header{
	transform:translateY(-100%);
}
html.is-anchor-moving .c-header {
	transform: translateY(0);
}
.c-header > .c-aligner {
	height: 70px;
}
html.is-scroll .c-header,
html.is-depth-open .c-header {
	background-color: #fff;
	transition: all .2s;
}
.c-h1 {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	vertical-align: top;
	transform: translateY(-50%);
}
.c-logo {
	display: inline-block;
	width: 109px;
	height: 26px;
	background: url('../images/common/c-logo.png') no-repeat;
	font-size: 0;
	vertical-align: top;
}

.c-gnb {
	height: 100%;
}
.c-gnb_list {
    display: flex;
    justify-content: center;
    align-items: center;
	height: 100%;
}
.c-gnb_item {
	position: relative;
}
.c-gnb_item + .c-gnb_item {
	margin-left: 10px;
}
.c-gnb_link {
	display: inline-flex;
	align-items: center;
	position: relative;
	min-height: 70px;
}
.c-gnb_link > span {
	display: inline-block;
	padding: 6px 16px;
	border-radius: 32px;
	font-family: 'Pretendard', sans-serif;
	color: #444;
	font-size: 16px;
	line-height: 1.3;
	vertical-align: top;
	transition: all .5s;
	z-index: 5;
}
.c-gnb_item:hover .c-gnb_link > span {
	background-color: #F9E006;
}
.c-gnb_item.is-depth .c-gnb_link > span {
	padding: 6px 27px 6px 16px;
}
.c-gnb_item.is-depth .c-gnb_link > span:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background: url('../images/common/c-gnb_link.svg') no-repeat center center;
	transition: all .4s;
}
.c-gnb_item.is-depth.active .c-gnb_link > span:after {
	transform: rotate(180deg);
}
.c-2depth {
	display: none;
	position: absolute;
	top: 44px;
	left: 50%;
	width: 181px;
	padding: 16px 0;
	background-color: #fff;
	border-radius: 0 0 12px 12px;
	transform: translateX(-50%);
}
.c-2depth_list > li > a {
	display: inline-flex;
	align-items: center;
	width: 100%;
	height: 43px;
	padding: 0 14px;
	font-family: 'Pretendard', sans-serif;
	color: #666;
	font-size: 15px;
	text-align: left;
	transition: all .3s;
}
.c-2depth_list > li > a:hover,
.c-2depth_list > li > a:focus {
	color: #222;
	background-color: #F6F6F6;
}
.c-2depth_list > li > a > svg {
	margin-right: 6px;
	fill: #ddd;
	transition: fill .3s;
}
.c-2depth_list > li > a:hover > svg,
.c-2depth_list > li > a:focus > svg {
	fill: #666;
}

.c-navi {
	position: absolute;
	top: 50%;
	right: 41px;
	transform: translateY(-50%);
}

.c-drawer_trigger {
	display: block;
	position: absolute;
	top: 23px;
	right: 0; 
	width: 24px;
	height: 24px;
	z-index: 150;
}
.c-drawer_trigger.active {
	width: 20px;
}
.c-drawer_trigger > span {
	display: block;
	position: absolute;
	top: 0;
	left: 4px;
	width: 16px;
	height: 2px;
	background-color: #003B89;
	text-indent: -9999px;
}
.c-drawer_trigger > span:nth-child(1) {
	top: 4px;
	transition: all .3s;
}
.c-drawer_trigger > span:nth-child(2) {
	top: 11px;
	transition: all .3s .2s;
}
.c-drawer_trigger > span:nth-child(3) {
	top: 18px;
	transition: all .3s;
}
.c-drawer_trigger.active > span {
	left: 2px;
}
.c-drawer_trigger.active > span:nth-child(1) {
    top: 11px;
    transform: rotate(45deg);
	transition: all .3s .2s;
}
.c-drawer_trigger.active > span:nth-child(2) {
	opacity: 0;
	visibility: hidden;
	left: 100%;
	width: 0;
	transition: all .2s;
}
.c-drawer_trigger.active > span:nth-child(3) {
	top: 11px;
    transform: rotate(-45deg);
	transition: all .3s .2s;
}


.c-footer {
	position: relative;
	border-top: 1px solid #eee;
}
.c-footer_grid {
	display: flex;
}
.c-footer_block {
	width: 100%;
	min-height: 558px;
	padding: 74px 26px 26px;
	border-right: 1px solid #EEE;
}
.c-footer_block:nth-child(1) {
	border-left: 1px solid #EEE;
}
.c-footer_block.c-footer_block--faq {
	background-color: #F9F9F9;
}
.c-footer_heading {
	position: relative;
	padding-top: 17px;
	color: #2B2B2B;
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 2%;
	line-height: 1.3;
	text-align: left;
}
.c-footer_heading:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 6px;
	border-radius: 6px;
	background-color: #FAE100;
}
.c-footer_bubbles {
	margin-top: 5px;
	font-size: 0;
	text-align: left;
}
.c-footer_bubble {
	display: inline-block;
	position: relative;
	padding: 10px 24px;
	background-color: #FAE100;
	border-radius: 55px;
	color: #2B2B2B;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2%;
	vertical-align: top;
}
.c-footer_bubble span {
	color: #2B2B2B;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2%;
}
.c-footer_bubble span.c-footer_bubble--m {
	display: none;
}
.c-footer_bubble:before {
	content: "";
	display: block;
	position: absolute;
	top: -8px;
	left: 39px;
	width: 14px;
	height: 8px;
	background: url('../images/common/c-footer_bubble.png') no-repeat;
}
.c-footer-cs {
	margin-top: 7px;
}
.c-footer-cs_cont {
	position: relative;
	min-height: 96px;
	padding-left: 92px;
	background: url('../images/common/c-footer-cs.png') no-repeat left 8px;
	color: #A6A6A6;
	font-size: 20px;
	letter-spacing: 2%;
	line-height: 1.3;
	text-align: left;
}
.c-footer-cs_number {
	display: block;
	font-family: 'Manrope', sans-serif;
	color: #2B2B2B;
	font-size: 34px;
	text-align: left;
	line-height: 1.3;
	letter-spacing: 4%;
	font-weight: 600;
}
.c-footer-cs_button {
	margin-top: 46px;
}
.c-footer-cs_button > .c-button {
	height: 124px;
	padding: 0 57px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 2%;
}
.c-footer-contact {
    display: flex;
    justify-content: center;
	margin-top: 49px;
}
.c-footer-contact_item {
	min-height: 80px;
	padding-left: 92px;
	background-repeat: no-repeat;
	background-position: left top;
	color: #A6A6A6;
	font-size: 20px;
	letter-spacing: 2%;
	line-height: 1.3;
	text-align: left;
}
.c-footer-contact_item.c-footer-contact_item-1 {
	background-image: url('../images/common/c-footer-contact_item-1.png');
}
.c-footer-contact_item.c-footer-contact_item-2 {
	background-image: url('../images/common/c-footer-contact_item-2.png');
}
.c-footer-contact_item.c-footer-contact_item-3 {
	background-image: url('../images/common/c-footer-contact_item-3.png');
}
.c-footer-contact_item + .c-footer-contact_item {
	margin-top: 22px;
}
.c-footer-contact_number {
	display: block;
	font-family: 'Manrope', sans-serif;
	color: #2B2B2B;
	font-size: 34px;
	text-align: left;
	line-height: 1.3;
	letter-spacing: 4%;
	font-weight: 600;
}
.c-footer-faq_heading {
	margin-bottom: 20px;
	color: #003B89;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 2%;
}
.c-footer-faq_link {
	display: block;
	position: relative;
	padding: 16px 66px 16px 21px;
	border: 1px solid #B8A7907D;
	border-radius: 8px;
	color: #000;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 2%;
	transition: all .4s;
}
.c-footer-faq_link:hover,
.c-footer-faq_link:focus {
	background-color: #fff;
	border: 1px solid #fff;
}
.c-footer-faq_link:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	width: 16px;
	height: 100%;
	min-height: 4px;
	background: url('../images/common/c-footer-faq_link.png') no-repeat right center;
	transition: all .3s;
}
.c-footer-faq_link:hover:before,
.c-footer-faq_link:focus:before {
	opacity: 0;
	visibility: hidden;
}
.c-footer-faq_link:after {
	opacity: 0;
	visibility: hidden;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	width: 14px;
	height: 100%;
	min-height: 4px;
	background: url('../images/common/c-footer-faq_link--active.png') no-repeat -14px center;
	transition: all .3s;
}
.c-footer-faq_link:hover:after,
.c-footer-faq_link:focus:after {
	opacity: 1;
	visibility: visible;
	background-position: 0 center;
}
.c-footer-faq_link + .c-footer-faq_link {
	margin-top: 9px;
}
.c-footer-bottom {
	border-top: 1px solid #eee;
	padding: 44px clamp(20px, 4vw, 40px);
}
.c-footer-bottom_inner {
	display: flex;
}
.c-footer_logo {
	flex-shrink: 0;
	width: 258px;
	height: 89px;
	background: url('../images/common/c-footer_logo.png') no-repeat;
	font-size: 0;
}
.c-footer-meta {
	padding: 8px 9px;
}
.c-footer-meta_txtbox {
	display: flex;
}
.c-footer-meta_txt {
	display: inline-flex;
	color: #2B2B2B;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 10%;
}
.c-footer-meta_txt + .c-footer-meta_txt {
	margin-left: 27px;
}
.c-footer-meta_txt > strong,
.c-footer-meta_txt > a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 10%;
}
.c-footer-meta_list {
	margin: -1px -12px -1px -17px;
	padding: 5px 0;
	font-size: 0;
	text-align: left;
}
.c-footer-meta_list > li {
	display: inline-block;
	position: relative;
	min-height: 24px;
	margin: 1px 12px;
	padding-left: 24px;
	color: #2B2B2B;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 10%;
	vertical-align: top;
}
.c-footer-meta_list > li:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center center;
}
.c-footer-meta_list > li.c-footer-meta_item-1:before {
	background-image: url('../images/common/c-footer-meta_item-1.png');
}
.c-footer-meta_list > li.c-footer-meta_item-2:before {
	background-image: url('../images/common/c-footer-meta_item-2.png');
}
.c-footer-meta_list > li.c-footer-meta_item-3:before {
	background-image: url('../images/common/c-footer-meta_item-3.png');
}
.c-footer-meta_list > li.c-footer-meta_item-4:before {
	background-image: url('../images/common/c-footer-meta_item-4.png');
}
.c-copyright {
	margin-left: 16px;
	color: #2B2B2B;
	font-size: 14px;
	letter-spacing: 10%;
}

.c-sitemap {
	display: none;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100dvh;
	background-color: #fff;
	transition: opacity .3s .2s ease, visibility .3s .2s ease;
	z-index: 120;
}
.is-sitemap-open {
	overflow: hidden;
}
.is-sitemap-open .c-header {
	background-color: transparent;
}
.is-sitemap-open .c-h1,
.is-sitemap-open .c-gnb,
.is-sitemap-open .c-navi {
	opacity: 0;
	visibility: hidden;
}
.c-sitemap.active {
	display: block;
	opacity: 1;
	visibility: visible;
}
.c-sitemap > .c-aligner {
	overflow-y: auto;
	overflow-x: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 100%;
	height: 100%;
	padding: 80px 40px;
	-webkit-overflow-scrolling: touch;
}
.c-sitemap_box {
	width: 100%;
	max-width: 918px;
	margin: auto;
}
.c-sitemap_title {
	position: relative;
	padding-bottom: 17px;
	color: #444;
	font-size: 48px;
	text-align: left;
	font-weight: 900;
	line-height: 1.3;
	letter-spacing: 10%;
}
.c-sitemap_title:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #D9D9D9;
	width: 46px;
	height: 7px;
}
.c-sitemap_list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 27px;
}
.c-sitemap_list > li {
	opacity: 0;
	visibility: hidden;
	width: 25%;
	font-size: 0;
	text-align: left;
	transform: translate3d(-30px, 0, 0);
	transition: opacity .1s, visibility .1s, transform .1s;
}
.c-sitemap_list > li.fade {
	opacity: 1;
	visibility: visible;
	transform: translateZ(0);
	transition: opacity .3s, visibility .3s, transform .3s;
}
.c-sitemap_list > li:nth-child(4) ~ li {
	margin-top: 85px;
}
.c-sitemap_heading {
	display: inline-block;
}
.c-sitemap_heading > span {
	display: inline-block;
	position: relative;
	color: #444;
	font-size: 30px;
	text-align: left;
	font-weight: 700;
	line-height: 1.3;
	vertical-align: top;
	transition: all .3s;
}
.c-sitemap_heading > br + span:before {
	transition: all .3s .1s;
}
.c-sitemap_heading > span:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 17px;
	background-color: rgba(255, 229, 0, 0.5);
	vertical-align: middle;
	z-index: -1;
	transition: all .3s;
}
.c-sitemap_list > li:not(.no-depth):hover .c-sitemap_heading > span:before {
	width: 100%;
}
.c-sitemap_list > li.no-depth .c-sitemap_heading:hover > span:before {
	width: 100%;
}
.c-sitemap_heading + .c-sitemap_heading {
	margin-top: 33px;
}
.c-sitemap_depth {
	margin-top: 22px;
}
.c-sitemap_depth > li + li {
	margin-top: 19px;
}
.c-sitemap_depth > li > a {
	display: block;
	color: #444;
	font-size: 20px;
	text-align: left;
	font-weight: 400;
	line-height: 1.3;
}
.c-sitemap_depth > li > a:hover {
	text-decoration: underline;
}

.c-top {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	right: 38px;
	bottom: 21px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #D8D8D8;
	border: none;
	color: #fff;
	text-indent: -9999px;
	transition: all .5s;
	outline: none;
	z-index: 100;
}
.c-top:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/common/c-top.png') no-repeat center center;
}
.c-top:hover {
	background-color: #003B89;
}
.c-top.is-footer{
	position:absolute;
	top: -88px;
	bottom: auto;
}


@media (max-width: 1400px) {
	.c-footer_top > .c-aligner,
	.c-footer-bottom > .c-aligner {
		padding: 0;
	}
}
@media (max-width: 1279px) {
	html.is-drawer-open {
		overflow: hidden;
	}

	.c-gnb {
		opacity: 0;
		visibility: hidden;
	}
	
	.c-footer .c-aligner {
		padding: 0;
	}
	.c-footer_grid {
		display: block;
	}
	.c-footer_block:nth-child(1) {
		border-left: 0;
	}
	.c-footer_block {
		min-height: auto;
		padding: 60px clamp(20px, 4vw, 40px);
		border-right: 0;
		border-top: 1px solid #eee;
	}
	.c-footer_block:nth-child(1) {
		border-top: 0;
	}
	.c-footer_block.c-footer_block--faq {
		border-top: 0;
	}
	.c-footer_heading:before {
		position: relative;
		margin: 0 auto 11px;
	}
	.c-footer_heading {
		padding-top: 0;
		text-align: center;
	}
	.c-footer_bubbles {
		display: flex;
		justify-content: center;
	}
	.c-footer_bubble span.c-footer_bubble--pc {
		display: none;
	}
	.c-footer_bubble span.c-footer_bubble--m {
		display: inline;
	}
	.c-footer_bubble:before {
		left: 50%;
		margin-left: -7px;
	}
	.c-footer-cs_button {
		display: flex;
		justify-content: center;
	    margin-top: 40px;
	}
	.c-footer-cs {
		display: flex;
		justify-content: center;
	}
	.c-footer-cs_button > .c-button {
		height: 100px;
	}
	.c-footer-bottom {
		border-top: 0;
	}
	.c-footer-bottom_inner {
		display: block;
	}
	.c-footer-meta {
		margin-top: 10px;
	}
	.c-footer-contact {
		display: block;
	}
	.c-footer-contact_list {
		display: flex;
	}
	.c-footer-contact_item {
		width: 100%;
		padding-top: 92px;
		padding-left: 0;
		background-position: center top;
		text-align: center;
	}
	.c-footer-contact_item + .c-footer-contact_item {
		margin-top: 0;
	}
	.c-footer-contact_number {
		font-size: 25px;
		text-align: center;
	}

	.c-sitemap_list > li {
		width: 33.3333%;
	}
	.c-sitemap_list > li:nth-child(3) ~ li,
	.c-sitemap_list > li:nth-child(4) ~ li {
		margin-top: 60px;
	}
	.c-sitemap_list > li:nth-child(3n + 1) {
		margin-left: 0;
	}
	.c-sitemap_heading {
		display: block;
	}
	.c-sitemap_heading > span {
		font-size: 26px;
	}
	.c-sitemap_depth > li + li {
		margin-top: 15px;
	}
	.c-sitemap_depth > li > a {
		font-size: 18px;
	}

	.c-top {
		bottom: 20px;
		right: 20px;
	}


}

@media (max-width: 767px) {
	.is-drawer-open .c-gnb {
		opacity: 1;
		visibility: visible;
	}

	.c-header {
		padding: 0;
	}
	.c-h1 {
		left: 20px;
		z-index: 160;
	}
	.c-logo {
		width: 75px;
		height: 18px;
		background-size: 100% auto;
	}
	.c-gnb {
		position: fixed;
		inset: 0;
		width: 100%;
		height: 100vh;
		height: 100dvh;
		background-color: #fff;
		transition: opacity .3s ease, visibility .3s ease;
		z-index: 120;
		overflow: hidden;
	}
	.c-gnb_list {
		display: block;
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		bottom: 0;
		height: auto;
		padding: 32px 22px 80px;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.c-gnb_item + .c-gnb_item {
		margin-left: 0;
	}
	.c-gnb_link {
		opacity: 0;
		visibility: hidden;
		width: 100%;
		height: auto;
		min-height: 50px;
		padding: 8px 0 10px;
		border-bottom: 1px solid #eee;
		transform: translate3d(-30px, 0, 0);
		transition: opacity .1s, visibility .1s, transform .1s;
	}
	.c-gnb_link > span,
	.c-gnb_item.is-depth .c-gnb_link > span {
		padding: 0;
	}
	.c-gnb_link span {
		font-size: 16px;
		letter-spacing: 6%;
	}
	.c-gnb_item.is-depth .c-gnb_link > span:after {
		right: 0;
	}
	.c-gnb_item:hover .c-gnb_link > span {
		background-color: transparent;
	} 
	.c-gnb_item.fade .c-gnb_link {
		opacity: 1;
		visibility: visible;
		transform: translateZ(0);
		transition: opacity .3s, visibility .3s, transform .3s;
	}

	.c-gnb_item:last-child .c-2depth {
		border-bottom: 0;
	}
	.c-2depth {
		display: none;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		padding: 12px 0 16px;
		border-radius: 0;
		transform: none;
	}
	.c-2depth_list > li > a {
		opacity: 0;
		visibility: hidden;
		height: auto;
		min-height: 35px;
		padding: 0;
		font-size: 13px;
		font-weight: 500;
		vertical-align: top;
		transform: translate3d(30px, 0, 0);
		transition: opacity .1s, visibility .1s, transform .1s;
	}
	.c-2depth_list > li.fade > a {
		opacity: 1;
		visibility: visible;
		transform: translateZ(0);
		transition: opacity .3s, visibility .3s, transform .3s;
	}
	.c-2depth_list > li.fade > a br {
		display: none;
	}

	.c-drawer_trigger {
		display: block;
		top: 50%;
		right: 13px;
		transform: translateY(-50%);
	}

	.c-navi {
		right: 43px;
	}

	.c-footer_block {
		padding: 27px 20px 36px;
	}
	.c-footer_heading {
		margin-bottom: 3px;
		font-size: 24px;
		text-align: left;
		letter-spacing: 2%;
	}
	.c-footer_heading:before {
		margin: 0 0 4px;
	}
	.c-footer_bubbles {
		display: block;
	}
	.c-footer_bubble:before {
		left: 39px;
		margin-left: 0;
	}
	.c-footer-cs {
		margin-top: 21px;
	}
	.c-footer-cs_cont {
		min-height: 81px;
		font-size: 16px;
		background-position: left center;
	}
	.c-footer-cs_number {
		font-size: 30px;
	}
	.c-footer-cs_button {
		margin-top: 23px;
	}
	.c-footer-cs_button > .c-button {
		height: 63px;
		padding: 0 40px;
		font-size: 16px;
	}
	.c-footer-contact {
		margin-top: 22px;
	}
	.c-footer-contact_item {
		padding-top: 86px;
		font-size: 14px;
	}
	.c-footer-contact_number {
		margin-top: 6px;
		font-size: 14px;
		font-weight: 700;
	}
	.c-footer_block.c-footer_block--faq {
		padding: 45px 51px 57px;
	}
	.c-footer-faq_heading {
		margin-bottom: 28px;
		font-size: 30px;
		text-align: center;
	}
	.c-footer-bottom {
		padding: 20px;
	}
	.c-footer_logo {
		width: 188px;
		height: 65px;
		background-size: 100% auto;
	}
	.c-footer-meta {
		margin-top:  9px;
	}
	.c-footer-meta_txt > strong, .c-footer-meta_txt > a {
		font-size: 12px;
	}
	.c-footer-meta_txt + .c-footer-meta_txt {
		margin-left: 12px;
	}
	.c-footer-meta_list {
		margin: -1px -6px;
		padding: 4px 0 18px;
	}
	.c-footer-meta_list > li {
		min-height: 18px;
		margin: 1px 6px;
		padding-left: 18px;
		font-size: 10px;
		line-height: 18px;
	}
	.c-footer-meta_list > li:before {
		width: 18px;
		height: 18px;
		background-size: 100% auto;
	}
	.c-footer-meta_txtbox {
		display: block;
	}
	.c-footer-meta_txt {
		font-size: 12px;
	}
	.c-copyright {
		margin-top: 4px;
		margin-left: 0;
		font-size: 8px;
	}

	.c-top {
		width: 40px;
		height: 40px;
	}
	.c-top:before {
		background-size: 14px auto;
	}
}
